Расширенный

Бюллетень безопасности ELSA-2021-4315

Бюллетень безопасности ELSA-2021-4315

18 ноября 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: spamassassin
Как исправить
Для устранения уязвимости обновите следующие пакеты:
spamassassin до версии 3.4.4-4.el8 или выше
Ссылки